<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>*AFISHA* E-tickets.com</title>
    <link href="/static/Style.css" rel="stylesheet">
</head>
<body>
<table>
    <tr>
        <td class="Header" colspan="5" align="center"><img class="photocard" src="/static/images/gumor.jpg"
                                                           width="100%"/>
        </td>
    </tr>
    <tr class="menu">
        <td><a href = "http://www.sololearn.com" target="_blank.">Как купить?</a></td>
        <td><a href = "http://www.sololearn.com" target="_blank.">Партнерам</a></td>
        <td><a href = "http://www.sololearn.com" target="_blank.">О нас</a></td>
        <td><a href = "http://www.sololearn.com" target="_blank.">Спецпредложения</a></td>
        <td><a href = "http://www.sololearn.com" target="_blank.">Доставка</a></td>
    </tr>

    <tr >
        <td class="Pictures" colspan="6" align="center"> <img src="/static/images/accept.jpg" width="180" height="250"> <img src="/static/images/machete.jpg" width="180" height="250"> <img
            src="/static/images/viking.jpg" width="180" height="250"> <img src="/static/images/bumbox.jpg" width="180" height="250"> </td>
    </tr>
    <tr class="info">
        <td colspan="5">
        <p> Афиша мероприятий 2017 в Украине.</p>
        <p> Самый простой способ быть в курсе всего, что происходит в культурной жизни в Украине.</p>
        <p> Ресурс представляет собой подробную афишу всего, что проходит и планируется в стране в ближайшее время.</p>
        <p> Контакты</p>
        </td>
    </tr>
    <tr>
        <td class="Footer" colspan="5"> Подпишись на <a href = "http://www.E-tickets.com.ua" target="_blank.">E-tickets.com.ua</a>
        </td>
    </tr>
</table>
</body>
</html>